Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1999 - RPM 2.5.6 BUG
Summary: RPM 2.5.6 BUG
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-05 14:51 UTC by kestes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description kestes 1999-04-05 14:51:36 UTC
I saw the following behavior this evening.
It gave me quite a start, until I tried 'rpm --rebuilddb'
which fixed it.

Ken


# rpm -e djava-resolver-client djava-mailcom
package djava-resolver-client is not installed
removing these packages would break dependencies:
        djava-mailcom is needed by
djava-resolver-client-1.3-1

# rpm -e  djava-resolver-client-1.3-1
package djava-resolver-client-1.3-1 is not installed

# rpm -qa | egrep 'djava-resolver'
(empty)

# rpm -qa | egrep 'djava-mailcom'
djava-mailcom-jws-1.2-1
djava-mailcom-1.39-1

# rpm --version
RPM version 2.5.6

Comment 1 David Lawrence 2000-05-15 16:19:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.


Note You need to log in before you can comment on or make changes to this bug.